/*---------------------------------------------------------------------------------

 Theme Name:   WCCEx
 Theme URI:    https://wcce.id
 Description:  World Conference on Creative Economy - Indonesian Agency for Creative Economy
 Author:       Penjuru Media
 Author URI:   https://pmi.co.id
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

span.border_logo{
    border-left: 1px solid;
    border-color:#999999 !important;
    margin-left: 12px;
    margin-right: 20px;
}

.et_pb_svg_logo #logo2{
    height: 59% !important;
}

#logo2{
    display: inline-block;
    float: none;
    max-height: 59%;
    margin-bottom: 7px;
    vertical-align: middle;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0,0,0);
}

.footer-widget{
padding-right: 10px;
border-right: 3px solid #f05a24;
border-width: thin;
height: 45px;
}

#main-footer .footer-widget h4{
	font-size:small;
}

